/* -------------------------------- Product List Page ------------------------------------------------ */
.products-list {
    display: grid;
    grid-template-columns: auto auto auto;
    /* flex-wrap: wrap; */
    margin-left: 5vw;
    /* justify-content: space-evenly; */
}

.products-list .price {  
    color: gray;
    font-size: 13px;
}

.products-list .product-snapshot {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin: 1rem;
}

.product-snapshot img {
    width: 26vw;
}

.product-category {
    height: 23rem;
}



@media screen and (max-width: 768px){
    .product-category{
        height: 0;
        margin-bottom: 0;
        visibility: hidden;
        
    }

    .products-list {
        display: grid;
        grid-template-columns: auto auto;
        /* flex-wrap: wrap; */
        margin-left: 5vw;
        /* justify-content: space-evenly; */
    }

}